Subject: Re: [7]

From: "Carolyn Battle" <[email-masked]>
Date: Wed, 14 Sep 2005 01:21:38 -0100

Dear Home Owner,
After executing the analysis we are happy to submit to  you the following,

Your existant mortgage licenses you for more more than a 3.6 minimized cost!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of home owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this special offer go here.